prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
	
	
Name: libbrasero-burn
Description: Brasero Optical Media Burning library
Version: 3.12.3
Requires: glib-2.0 gthread-2.0 gtk+-3.0
Libs: -Wl,-R${libdir} -L${libdir} -lbrasero-burn3
Cflags: -I${includedir}/brasero3
